/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .help-page-v2 {
  .sticky {
    position: sticky;
    top: 50px;
    z-index: 1020;
  }

  .t-accordion {
    .t-accordion-item,
    .t-accordion-body {
      border-color: #e7e8e9 !important;
    }
  }
}
